description: |-
  ---------------------------------------------------------------------------
    CTI File converted from Solution Object
  ---------------------------------------------------------------------------


generator: cti2yaml
cantera-version: 3.0.0
date: Sat, 27 Jan 2024 15:25:10 +0100
input-files: [C3H8_20_114_10_QM.cti]

units: {length: cm, quantity: mol, activation-energy: cal/mol}

phases:
- name: gas
  thermo: ideal-gas
  elements: [N, H, O, C]
  species: [N2, H2, O, OH, H, H2O, H2O2, O2, HO2, CH2O, CO2, CO, CH3, C2H6,
    C3H6, C2H4, CH2CO, C3H8, OC3H5OOH, C4H8]
  kinetics: custom
  reactions: all
  transport: mixture-averaged
  state:
    T: 300.0
    P: 1.01325e+05

species:
- name: N2
  composition: {N: 2}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [3.298677, 1.4082404e-03, -3.963222e-06, 5.641515e-09, -2.444854e-12,
      -1020.8999, 3.950372]
    - [2.92664, 1.4879768e-03, -5.68476e-07, 1.0097038e-10, -6.753351e-15,
      -922.7977, 5.980528]
  transport:
    model: gas
    geometry: linear
    diameter: 3.621
    well-depth: 97.53
    polarizability: 1.76
    rotational-relaxation: 4.0
  note: '000000'
- name: H2
  composition: {H: 2}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [2.34433112, 7.98052075e-03, -1.9478151e-05, 2.01572094e-08, -7.37611761e-12,
      -917.935173, 0.683010238]
    - [3.3372792, -4.94024731e-05, 4.99456778e-07, -1.79566394e-10, 2.00255376e-14,
      -950.158922, -3.20502331]
  transport:
    model: gas
    geometry: linear
    diameter: 2.92
    well-depth: 38.0
    polarizability: 0.79
    rotational-relaxation: 280.0
  note: '000000'
- name: O
  composition: {O: 1}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [3.1682671, -3.27931884e-03, 6.64306396e-06, -6.12806624e-09, 2.11265971e-12,
      2.91222592e+04, 2.05193346]
    - [2.56942078, -8.59741137e-05, 4.19484589e-08, -1.00177799e-11, 1.22833691e-15,
      2.92175791e+04, 4.78433864]
  transport:
    model: gas
    geometry: atom
    diameter: 2.75
    well-depth: 80.0
  note: '000000'
- name: OH
  composition: {H: 1, O: 1}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [4.12530561, -3.22544939e-03, 6.52764691e-06, -5.79853643e-09, 2.06237379e-12,
      3381.53812, -0.69043296]
    - [2.86472886, 1.05650448e-03, -2.59082758e-07, 3.05218674e-11, -1.33195876e-15,
      3718.85774, 5.70164073]
  transport:
    model: gas
    geometry: linear
    diameter: 2.75
    well-depth: 80.0
  note: '000000'
- name: H
  composition: {H: 1}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [2.5, 7.05332819e-13, -1.99591964e-15, 2.30081632e-18, -9.27732332e-22,
      2.54736599e+04, -0.446682853]
    - [2.50000001, -2.30842973e-11, 1.61561948e-14, -4.73515235e-18, 4.98197357e-22,
      2.54736599e+04, -0.446682914]
  transport:
    model: gas
    geometry: atom
    diameter: 2.05
    well-depth: 145.0
  note: '000000'
- name: H2O
  composition: {H: 2, O: 1}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [4.19864056, -2.0364341e-03, 6.52040211e-06, -5.48797062e-09, 1.77197817e-12,
      -3.02937267e+04, -0.849032208]
    - [3.03399249, 2.17691804e-03, -1.64072518e-07, -9.7041987e-11, 1.68200992e-14,
      -3.00042971e+04, 4.9667701]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 2.605
    well-depth: 572.4
    dipole: 1.844
    rotational-relaxation: 4.0
  note: '000000'
- name: H2O2
  composition: {H: 2, O: 2}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [4.27611269, -5.42822417e-04, 1.67335701e-05, -2.15770813e-08, 8.62454363e-12,
      -1.77025821e+04, 3.43505074]
    - [4.16500285, 4.90831694e-03, -1.90139225e-06, 3.71185986e-10, -2.87908305e-14,
      -1.78617877e+04, 2.91615662]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 3.458
    well-depth: 107.4
    rotational-relaxation: 3.8
  note: '000000'
- name: O2
  composition: {O: 2}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [3.78245636, -2.99673416e-03, 9.84730201e-06, -9.68129509e-09, 3.24372837e-12,
      -1063.94356, 3.65767573]
    - [3.28253784, 1.48308754e-03, -7.57966669e-07, 2.09470555e-10, -2.16717794e-14,
      -1088.45772, 5.45323129]
  transport:
    model: gas
    geometry: linear
    diameter: 3.458
    well-depth: 107.4
    polarizability: 1.6
    rotational-relaxation: 3.8
  note: '000000'
- name: HO2
  composition: {H: 1, O: 2}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [4.30179801, -4.74912051e-03, 2.11582891e-05, -2.42763894e-08, 9.29225124e-12,
      294.80804, 3.71666245]
    - [4.0172109, 2.23982013e-03, -6.3365815e-07, 1.1424637e-10, -1.07908535e-14,
      111.856713, 3.78510215]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 3.458
    well-depth: 107.4
    rotational-relaxation: 1.0
  note: '000000'
- name: CH2O
  composition: {C: 1, H: 2, O: 1}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [4.79372315, -9.90833369e-03, 3.73220008e-05, -3.79285261e-08, 1.31772652e-11,
      -1.43089567e+04, 0.6028129]
    - [1.76069008, 9.20000082e-03, -4.42258813e-06, 1.00641212e-09, -8.8385564e-14,
      -1.39958323e+04, 13.656323]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 3.59
    well-depth: 498.0
    rotational-relaxation: 2.0
  note: '000000'
- name: CO2
  composition: {C: 1, O: 2}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [2.35677352, 8.98459677e-03, -7.12356269e-06, 2.45919022e-09, -1.43699548e-13,
      -4.83719697e+04, 9.90105222]
    - [3.85746029, 4.41437026e-03, -2.21481404e-06, 5.23490188e-10, -4.72084164e-14,
      -4.8759166e+04, 2.27163806]
  transport:
    model: gas
    geometry: linear
    diameter: 3.763
    well-depth: 244.0
    polarizability: 2.65
    rotational-relaxation: 2.1
  note: '000000'
- name: CO
  composition: {C: 1, O: 1}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [3.57953347, -6.1035368e-04, 1.01681433e-06, 9.07005884e-10, -9.04424499e-13,
      -1.4344086e+04, 3.50840928]
    - [2.71518561, 2.06252743e-03, -9.98825771e-07, 2.30053008e-10, -2.03647716e-14,
      -1.41518724e+04, 7.81868772]
  transport:
    model: gas
    geometry: linear
    diameter: 3.65
    well-depth: 98.1
    polarizability: 1.95
    rotational-relaxation: 1.8
  note: '000000'
- name: CH3
  composition: {C: 1, H: 3}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [3.6735904, 2.01095175e-03, 5.73021856e-06, -6.87117425e-09, 2.54385734e-12,
      1.64449988e+04, 1.60456433]
    - [2.28571772, 7.23990037e-03, -2.98714348e-06, 5.95684644e-10, -4.67154394e-14,
      1.67755843e+04, 8.48007179]
  transport:
    model: gas
    geometry: linear
    diameter: 3.8
    well-depth: 144.0
  note: '000000'
- name: C2H6
  composition: {C: 2, H: 6}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [4.29142492, -5.5015427e-03, 5.99438288e-05, -7.08466285e-08, 2.68685771e-11,
      -1.15222055e+04, 2.66682316]
    - [1.0718815, 0.0216852677, -1.00256067e-05, 2.21412001e-09, -1.9000289e-13,
      -1.14263932e+04, 15.1156107]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 4.35
    well-depth: 247.5
    rotational-relaxation: 1.5
  note: '000000'
- name: C3H6
  composition: {C: 3, H: 6}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [1.493307, 0.02092518, 4.486794e-06, -1.668912e-08, 7.158146e-12,
      1074.826, 16.14534]
    - [6.732257, 0.01490834, -4.949899e-06, 7.212022e-10, -3.766204e-14,
      -923.5703, -13.31335]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 4.14
    well-depth: 307.8
    rotational-relaxation: 1.0
  note: '000000'
- name: C2H4
  composition: {C: 2, H: 4}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [3.95920148, -7.57052247e-03, 5.70990292e-05, -6.91588753e-08, 2.69884373e-11,
      5089.77593, 4.09733096]
    - [2.03611116, 0.0146454151, -6.71077915e-06, 1.47222923e-09, -1.25706061e-13,
      4939.88614, 10.3053693]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 3.496
    well-depth: 238.4
    rotational-relaxation: 1.5
  note: '000000'
- name: CH2CO
  composition: {C: 2, H: 2, O: 1}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [2.1358363, 0.0181188721, -1.73947474e-05, 9.34397568e-09, -2.01457615e-12,
      -7042.91804, 12.215648]
    - [4.51129732, 9.00359745e-03, -4.16939635e-06, 9.23345882e-10, -7.94838201e-14,
      -7551.05311, 0.632247205]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 3.97
    well-depth: 436.0
    rotational-relaxation: 2.0
  note: '000000'
- name: C3H8
  composition: {C: 3, H: 8}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [0.92851093, 0.026460566, 6.0332446e-06, -2.1914953e-08, 9.4961544e-12,
      -1.4057907e+04, 19.225538]
    - [7.5244152, 0.018898282, -6.2921041e-06, 9.2161457e-10, -4.8684478e-14,
      -1.6564394e+04, -17.838375]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 4.81
    well-depth: 303.4
    rotational-relaxation: 1.0
  note: '000000'
- name: OC3H5OOH
  composition: {C: 3, H: 6, O: 3}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [0.768933034, 0.054690588, -4.65072405e-05, 2.03159585e-08, -3.58398999e-12,
      -3.63238861e+04, 26.8291637]
    - [17.0285271, 0.0130716784, -4.59310856e-06, 7.26135156e-10, -4.26658337e-14,
      -4.16334217e+04, -59.2513577]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 4.82
    well-depth: 487.9
    rotational-relaxation: 1.0
  note: '000000'
- name: C4H8
  composition: {C: 4, H: 8}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [1.181138, 0.03085338, 5.086524e-06, -2.465488e-08, 1.1110192e-11,
      -1790.4, 21.06247]
    - [2.053584, 0.0343505, -1.5883196e-05, 3.308966e-09, -2.536104e-13,
      -2139.723, 15.543201]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 4.65
    well-depth: 355.0
    rotational-relaxation: 1.0

reactions:
- equation: H2 + O <=> OH + H  # Reaction 1
  rate-constant: {A: 5.06e+04, b: 2.67, Ea: 6290.63}
